Subject: [79attendees] Saturday half-day to somewhere less mainstream?

From: Scott Brim <[email-masked]>
Date: Thu, 11 Nov 2010 09:55:34 +0800

My flight is not until 5:30pm on Saturday so I would be interested in
being a tourist Saturday morning, but I don't want to go to the big four
tourist sites (or big five, whatever), I've been there and done that.
I'd be happy to go just about anywhere since the journey is part of the
fun, but if left up to me I might wander through the park north of
Forbidden City, or off on an unhurried stroll through the Temple of
Earth and the Lama Temple (again), something like that.

Is there anyone who would like to spend Saturday morning doing something
on a "road less traveled"?  If so please contact me.

Scott